Microsoft Internet Explorer and Edge CVE-2016-7287 Remote Memory Corruption Vulnerability

Type: Vulnerability. Microsoft Internet Explorer and Edge are prone to a remote memory corruption vulnerability; fixes are available.

More information: Microsoft Internet Explorer and Edge CVE-2016-7287 Remote Memory Corruption Vulnerability

Story added 13. December 2016, content source with full text you can find at link above.